package com.red.circle.other.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 枚举配置.
 *
 * @author pengliang on 2020/12/4
 */
public enum EnumConfigKeys implements RedisKeys {

  /**
   * 枚举参数配置hash表.
   */
  HASH;


  @Override
  public String businessPrefix() {
    return "ENUM_CONFIG";
  }

  @Override
  public String businessKey() {
    return this.name();
  }

}
